unknown wrote in post #962840:
> On Fri, Nov 19, 2010 at 6:24 PM, Lucas Panthe <panthe / libero.it> wrote:
>> Alex Stahl wrote in post #962692:
>>> sudo apt-get install libxml2-dev
>>
>> Thanks for your reply but I've just installed libxml2-dev...
>
> And also lib xslt dev?
>
> What does
> /var/lib/gems/1.8/gems/nokogiri-1.4.4/ext/nokogiri/gem_make.out say?

I've solve my problem doing that:
wget http://i.loveruby.net/archive/racc/racc-1.4.5-all.tar.gz
tar xzvf racc-1.4.5-all.tar.gz
cd racc-1.4.5-all
ruby setup.rb config
ruby setup.rb setup
ruby setup.rb install
gem install aaronp-frex -s http://gems.github.com
gem install nokogiri

I've find this post here:
http://www.hostingrails.com/Installing-nokogiri-gem

Finally I've solved all my problem.
Thanks for your helps guys!!!!
Byee!

-- 
Posted via http://www.ruby-forum.com/.